<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1839338881/id.ac.ui.cs.advprog.advprog-lab.iml" filepath="$PROJECT_DIR$/.idea/modules/-1839338881/id.ac.ui.cs.advprog.advprog-lab.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-1.iml" filepath="$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-1.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-1.main.iml" filepath="$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-1.main.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-1.test.iml" filepath="$PROJECT_DIR$/.idea/modules/id.ac.ui.cs.advprog.tutorial-1.test.iml" />
    </modules>
  </component>
</project>